
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 共通設定
2.0 header
3.0 news
4.0 app list / game list
5.0 footer
--------------------------------------------------------------*/

/*--------------------------------------------------------------
1.0 共通設定
--------------------------------------------------------------*/

body {
	font-size:12px;
	color:#595757;
	font-family: sans-serif;
}

.clear::after {
	clear: both;
	content: "";
	display: block;
}

.inner {
	width:900px;
	margin:0 auto;
	padding:65px 15px;
}

body, p, h2, h3, h4, h5, h6 {
	margin:0;
}

h3 {
	text-align:center;
	font-weight:normal;
	font-size:28px;
}

h4 {
	font-size:15px;
	height:30px;
	padding-left:45px;
	padding-top:5px;
}

h5 {
	font-weight:normal;
	font-size:15px;
	text-align:center;
}

h6 {
	margin:65px 0;
	font-weight:normal;
	font-size:15px;
	text-align:center;
	letter-spacing:5px;
}

a {
	text-decoration:none;
}

.glayBox {
	background-color:#f7f7f7;
	width:100%;
}

.whiteBox {
	width:100%;
}

/*--------------------------------------------------------------
2.0 header
--------------------------------------------------------------*/

#HdLogo {
	width:240px;
	margin:0 auto 60px;
}

#HdLogo img {
	width:100%;
}

h2 {
	text-align:center;
	font-size:11px;
	font-weight:normal;
}

li {
	list-style:none;
}

/*--------------------------------------------------------------
3.0 news
--------------------------------------------------------------*/

.infoBack {
	background-color:#ffffff;
	border-radius:8px;
	border:1px solid #eeeeef;
	padding:15px;
}

#newsArea {
	width:560px;
	height:135px;
	float:left;
	margin-bottom:15px;
}

#newsArea h4 {
	background-image:url(img/default/iconNews.png);
	background-repeat:no-repeat;
}

#newsArea li{
	font-size:13px;
	border-bottom:1px dashed #c8c9ca;
	padding-top:12px;
}

#newsArea li a {
	color:#595757;
}

#newsArea li a:hover {
	border-bottom:1px solid #595757;
}

#niconicomailArea {
	width:560px;
	height:135px;
	float:left;
}

#niconicoArea {
	width:49%;
	float:right;
}

#niconicoArea h4 {
	background-image:url(img/default/iconNiconico.png);
	background-repeat:no-repeat;
	margin-bottom:12px;
}

#niconicoArea a, #mailArea a {
	color:#ffffff;
	background-color:#66c5e6;
	display:block;
	text-align:center;
	padding:10px;
	margin-top:10px;
	font-size:13px;
	font-weight:bold;
}

#niconicoArea a:hover, #mailArea a:hover {
	opacity:0.7;
}

#mailArea {
	width:49%;
	float:left;
}

#mailArea h4 {
	background-image:url(img/default/iconMail.png);
	background-repeat:no-repeat;
	margin-bottom:12px;
}

#twitterArea {
	width:295px;
	height:350px;
	float:right;
}



/*--------------------------------------------------------------
4.0 app list / game list
--------------------------------------------------------------*/

article {
	width:260px;
	height:230px;
	padding:10px;
	float:left;
	background-color:#ffffff;
	border:1px solid #dddddd;
	box-shadow:0 0 3px 0 #ccc;
	border-radius:5px;
	margin:8px;
	position: relative;
}

.imgApp {
	float:left;
	width:75px;
	margin-bottom:20px;
	margin-right:10px;
}

.appHead div {
	font-size:15px;
	font-weight:bold;
	color:#66c5e6;
	margin-bottom:15px;
}

.appHead p {
	font-size:13px;
	font-weight:normal;
	color:#595757;
}

article div a {
	margin: 0 2px;
}

article div a img {
	width:82px;
}

.appFoot {
	text-align:justify;
	margin-top:15px;
	height:95px;
	overflow:hidden;
}

#iconLink, #iconTop {
	text-align:center;
	margin-top:65px;
	height:22px;
}

#iconLink a{
	color:#595757;
	font-size:13px;
	font-weight:bold;
	background-image:url(img/default/iconLink.png);
	background-repeat: no-repeat;
	background-size: 22px;
	padding:5px 0 5px 35px;
}

#iconLink a:hover{
	color:#66c5e6;
	background-image:url(img/default/iconLink_blue.png);
}

#iconTop a{
	color:#595757;
	font-size:13px;
	font-weight:bold;
	background-image:url(img/default/iconTop.png);
	background-repeat: no-repeat;
	background-size: 22px;
	padding:5px 0 5px 35px;
}

#iconTop a:hover{
	color:#66c5e6;
	background-image:url(img/default/iconTop_blue.png);
}

#listGame, #listApp {
	margin-top: 65px
}

.new {
	position:absolute;
	color:#ffffff;
	background-color:#ff0000;
	top:0;
	left:0;
	padding:1px 6px;
	font-weight: bold;
}

/*--------------------------------------------------------------
5.0 footer
--------------------------------------------------------------*/

footer {
	font-size:11px;
	text-align:center;
}
